<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button defaultHref="/operaciones"></ion-back-button>
    </ion-buttons>  
    <ion-title>Proveedores</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">  
  <ion-list *ngFor="let p of proveedores" (click)="cargPed(p.id)">
    <ion-item>
      {{p.nombre_prov}}
    </ion-item>
  </ion-list>


</ion-content>
